function mom = momnormal(sigma,r)
% mom = momnormal(sigma,r)
% MOMNORMAL computes the moments of the normal distribution for given
% power r and standard deviation sigma.   

if mod(r,2)==1
    mom = 0;
else
    mom = sigma^r * factorial(r) / (2^(r/2)*factorial(r/2));
end

